trader_trima
trader_tsf
Trader Functions
PHP Manual

# trader_trix

(PECL trader >= 0.2.0)

trader_trix — 1-day Rate-Of-Change (ROC) of a Triple Smooth EMA

### Description

array trader_trix ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_trima
trader_tsf
Trader Functions
PHP Manual